options:
  bind_origin:
    default: distro
    type: string
    description: |
      Repository from which to install.  May be one of the following:
      distro (default), ppa:somecustom/ppa, a deb url sources entry,
      or a supported Cloud Archive release pocket.

      Supported Cloud Archive sources include: cloud:precise-folsom,
      cloud:precise-folsom/updates, cloud:precise-folsom/staging,
      cloud:precise-folsom/proposed.

      Note that updating this setting to a source that is known to
      provide a later version of bind9 will trigger a software
      upgrade.
  allowed_nets:
    default: "p2p"
    type: string
    description:
      list of allowed networks, with trailing semicolons"  e.g., "10.172.0.0/16; 10.10.0.0/18;"
  forwarders:
    default: ""
    type: string
    description: |
      list of forwarders, with trailing semicolons:  e.g., "8.8.8.8; 10.1.1.1;"
